Subject: cmavo list history

From: Cyril Slobin <[email-masked]>
Date: Mon, 31 Jul 2000 21:55:16 +0400 (MSD)

[coi rodo]

Just yesterday I found I have old (1994) cmavo list and downloaded new
(1998) one. Quickly comparing them (a dozen lines in Python [noi traji
le ka mi nelci ce'u kei ku fo le'i skami bangu]) shows me that one cmavo
{po'a} is gone and six more appears {ce'u ce'e re'u ju'e pe'e bi'e}.
Among them, {ju'e} is not documented in The Book (at least, in online
version - I haven't a printed copy). Can anybody tell me brief history
of changes, and where {ju'e} is documented?

[co'o mi'e kir noi .y. du mi .uenai]

-- 
Cyril Slobin <[email-masked]>